/*
Theme Name: Marketing Expert Child
Theme URI: http://wopethemes.com
Description: Marketing Expert Wordpress Child Theme
Template:     marketing-expert
Author: WopeThemes
Author URI: http://wopethemes.com
Version: 1.7
Tags: black, blue, white, two-columns,  custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
License:
License URI:
*/
@import url("../marketing-expert/style.css");

.top-social a {
    background-color: #dd3110 !important;
}
.top-social a i.fa.fa-youtube {
    color: #fff !important;
}
.promo-box .wpcr3_respond_1.wpcr3_in_content {
    display: none;
}
#af-form-225749433 input.text:hover {
    cursor: initial !important;
} 
.sharify-container ul li a {
    text-decoration: none !important;
}

.big-column.left.single-post .post-entry-content.content p a, .big-column.left.single-post .post-entry-content.content  a{
    text-decoration: underline;
}
.con-wrap .sharify-container {
    display: none;
}
.blog-block h1.post-entry-title,.blog-block h1.post-entry-title a
{
    font-size: 13px;
    line-height: 20px;
    padding-top: 10px;
}
.wrap.blog-block {
    padding-top: 30px;
}
.blog-block .blog-inner
{
    padding: 0;
    width: 30%;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 20px;
    float: left;
    box-shadow: 1px 1px 1px 0px rgba(162,162,162,0.57);
    background: #fff!important;
    min-height: 255px !important;
    border-radius: 3px;
    border: none;
    position: relative;
  
}
div#html5-watermark {
    display: none!important;
}
.blog-block .wrap
{
    max-width: 1170px;
    margin: auto;
}
.blog-inner .post-entry-media {
    margin-bottom: 0px;
    width: 100%;
    height: auto;
    max-height: 144px;
    position: relative;
    overflow: hidden;
    background-color: #000;
} 
.blog-inner .post-entry-meta {
    font-size: 12px;
    text-align: right;
    margin-right: 20px;
}
.blog-inner .post-entry-top {
    padding-bottom: 5px;
}
.blog-inner .post-entry-quote .post-entry-content p {
    font-size: 13px;
    line-height: 20px;
    padding: 0;
}
.blog-inner .post-map-container iframe {
    width: 100%;
    height: auto;
    max-height: 144px;
    position: relative;
}
/*.wrap.blog-block .column1 .post-entry.blog-inner:first-child {
    width: 62.8%;
}*/
.wrap.blog-block .column1 .post-entry.blog-inner:first-child img {
    width: 100%;
}
.blog-post-comment {
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 5px;
   background: rgba(92,107,192,0.8);
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 11px;
    margin-top: 10px;
}
.blog-post-comment label {
    color: #fff;
    font-size: 12px;
}
.blog-post-comment i.fa.fa-comments {
    font-size: 15px !important;
    margin-left: 5px;    
}
.blog-inner .post-entry-map
{
    margin-bottom: 0;
}
.page-id-172 .wrap h1{
    display: none;
}

h3.title-YoutubeGallery {
    text-align: center;
    font-size: 15px;
}
.ul-YoutubeGallery li.li-YoutubeGallery {
    box-shadow: 1px 1px 1px 0px rgba(162,162,162,0.57);
    background: #fff!important;
    border-radius: 3px;
    position: relative;
    margin-bottom: 25px !important;
    overflow: hidden;
    min-height: 286px;
    max-width: 320px;
}

 .content ul li:last-child  {
    padding-bottom: 9px !important;
}


.tube-play {
    position: absolute;
    text-align: center;
    top: 50px;
    right: 0;
    left: 0;
    font-size: 70px;
    opacity: 0.6;
    width: 20%;
    margin: 0 auto;
}
li.li-YoutubeGallery:hover >.tube-play {
    top: -200px;
    transition: all 0.5s;
}
#TB_window
{
    background-color: #000 !important;
}
#TB_title {
    background: #000 !important;
}
li.li-YoutubeGallery:hover {
    opacity: 0.7;
}
.single-post
{
    text-align: justify;
}
.single-post .post-entry-media
{
    text-align: center;
}
.contact-block {
    width: 80%;
    margin: 0 auto;
    text-align: justify;
}

.page-id-66 .wrap h1{
    display: none;
} 

.about-block
{
      width: 80%;
     margin: 0 auto;
     text-align: justify;  
}

.sharify-btn-twitter,.sharify-btn-facebook,.sharify-btn-gplus,.sharify-btn-linkedin{min-width: 25%;}

.sharify-container li.sharify-btn-facebook a {
    color: #306199; 
    border-bottom: 3px solid #306199;
}
.sharify-container li.sharify-btn-twitter a {
    color: #4db2ec; 
    border-bottom: 3px solid #4db2ec;
}
.sharify-container li.sharify-btn-gplus a {
    color: #bb0000; 
    border-bottom: 3px solid #bb0000;
}
.sharify-container li.sharify-btn-linkedin a {
    border-bottom: 3px solid #007bb6;
    color: #007bb6; 
}

.sharify-container li a:hover {
    color: #fff !important;
}

element.style {
}
.big-column {
    background-color: white;
}
.single-post {
    text-align: justify;
}
.left {
    float: left;
}

.big-column {
    float: left;
    width: 100%;
}
.big-column iframe {
    width: 100%;
}
.small-column {
    width: 28%;
}
.social-fix .sharify-container li.sharify-btn-twitter a {
    color: #fff;
    border-bottom: 3px solid #4db2ec;
    background-color: #4db2ec;
}
.social-fix .sharify-container li.sharify-btn-facebook a {
    color: #fff; 
    border-bottom: 3px solid #306199;
    background-color: #306199;
}
.social-fix .sharify-container li.sharify-btn-gplus a {
    color: #fff; 
    border-bottom: 3px solid #bb0000;
    background-color: #bb0000;
}
.social-fix .sharify-container li.sharify-btn-linkedin a {
    border-bottom: 3px solid #007bb6;
    color: #fff;
    background-color: #007bb6; 
}
.social-fix .sharify-container li:hover {
    opacity: .9;
}
.social-fix .sharify-container
{
     display: none;
     width: 45%;
     position: fixed;
     top: 92px;
     right: 6%;
     z-index: 999999;
}
.blue-button:hover
{
	background-color:#057fd0;
}
.red-button:hover
{
	background-color:#942911;
}
.blue-button { 
    background-color:#33bdef;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:50px;
    border:1px solid #057fd0;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    padding: 15px 45px;
    text-decoration:none;
}
.blue-button a, .red-button a, .y-button a, .green-button a, .orange-button a{
color:#fff!important;
background:none!important;
text-decoration:none!important;
 }
.red-button {
    background-color:#bc3315;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:50px;
    border:1px solid #942911;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    padding: 15px 45px;
    text-decoration:none;
}
.y-button:hover
{
	background-color:#e18f17;
}
.y-button{
    background-color:#fcb040;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:50px;
    border:1px solid #e18f17;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    padding: 15px 45px;
    text-decoration:none;
}
.orange-button:hover
{
	background-color:#bf431a;
}
.orange-button{
    background-color:#ef5421;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:50px;
    border:1px solid #bf431a;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    padding: 15px 45px;
    text-decoration:none;
}
.green-button:hover
{
	background-color:#005e00;
}
.green-button{
    background-color:#009600;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:50px;
    border:1px solid #005e00;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    padding: 15px 45px;
    text-decoration:none;
}
.content .widget_search input[type=submit] {
    font-family: 'Playfair Display',Arial !important;
}
#af-form-225749433 .buttonContainer input.submit {
    font-family: 'Playfair Display',Arial !important;
    font-weight: 600 !important;
}
input#aweber_checkbox {
    display: inline !important;
}

#header {
    height: 80px !important;
}
a.logo-text h3 {
    font-size: 13px !important;
    padding: 0 !important;
    position: absolute !important;
    top: 51px !important;
    font-weight: 600 !important;
    left: 2px;

}
p {
    padding: 0px 0px 20px 0px;
    text-align: left;
    letter-spacing: 0;
}
.content li, #container li {
    padding: 0px 0px 10px 0px;
    text-align: left;
}
.footer-callout
{display: none;}
.footer-under-bottom {
    background-color: #ffd02d !important;
}

.main-menu ul li a
{
    font-size: 14px !important;
}

.menu-seperate{padding: 0 !important;}
.footer-under-bottom #footer-menu{float: none !important;}
#footer
{
    background-color: #f0f0f0 !important;
}
.footer-widget-title span {
    color: #000 !important;
}
#footer-bottom ul li {
    display: block !important;
}
#categories-2 ul li a{
    color: #000 !important;
}
#categories-2 ul li a:hover {
    color: #ffd02d !important;
}
.footer-under-bottom #footer-copyright {
    display: block !important;
    float: left !important;
    margin-top: 20px;
}
.footer-nav label {
    border-bottom: 1px solid #000;
    font-size: 15px;
}
ul#menu-footer-menu-2 {
    margin-top: 12px; 
}
.tablepress tfoot th, .tablepress thead th {
    background-color: #d9edf7;
    font-weight: 700;
    vertical-align: middle;
    padding: 17px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    color: #000;
}
.tablepress tbody td {
    vertical-align: middle;
    text-align: center;
    font-size: 19px;
    font-weight: 600;
    padding: 17px 20px 17px 20px;
}
.tablepress thead th {
    border: none!important;
}
.tablepress tbody td, .tablepress tfoot th {
    border-top: 1px solid #ddd!important;
}
.tablepress tbody tr{
    border-top: 1px solid #ddd!important;
}
.content table td {
    border: none!important;
}
#footer-bottom a:hover {
    opacity: .5 !important;
    color: #000 !important;
    font-weight: 900;
}
.footer-column
{
    width: 100% !important;
}
div#categories-2 ul li{

}
.footer-column.column-last {
    display: none;
}
div#categories-2 ul li a:before{
content: 'f101';
font-family: FontAwesome;
margin-right: 15px;
color: #333;
}
div#categories-2 i.fa.fa-angle-right {
    display: none;
}

#af-form-225749433 .buttonContainer input.submit {
    background-color: #ffd02d !important ;
    color: #000!important ;
}
#af-form-225749433 .af-body input.text{
    background-color: #fff !important;
    border:2px solid #ffd02d !important;
    border-top:2px solid #ffd02d !important;
}

.page-id-66 #footer,.page-id-172 #footer,.page-id-82 #footer{
    display: none;
}
body.home.blog.logged-in.admin-bar.customize-support #footer
{
    display: none;
}

.bodyText p {
    font-family: 'Playfair Display',Arial !important;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 3px;
}
#af-form-225749433
{
    box-shadow:none !important;
}
 
a.post-link {
    width: 100%;
    position: absolute;
    height: 100%;
}
.wrap.blog-block .column1 .post-entry.blog-inner:hover {
    box-shadow: 1px 1px 1px 1px #ffd02d;
}
a.post-link:hover ~ .post-entry-top h1.post-entry-title a {
    color: #ffd02d !important;
}

 .page-id-82 #body .page-entry-body
 {
     padding: 15px 0px 0px 0px !important;
 }

 .category .big-column {
    width: 100% !important;
}

.category .blog-inner {
    padding: 0;
    width: 30%;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 20px;
    float: left;
    box-shadow: 1px 1px 1px 0px rgba(162,162,162,0.57);
    background: #fff!important;
    min-height: 255px !important;
    border-radius: 3px;
    border: none;
    position: relative;
}
/*
 .category .blog-inner:first-child {
    width: 62.8%;
}*/
.category h1.post-entry-title, .category h1.post-entry-title a {
    font-size: 13px;
    line-height: 20px;
    padding-top: 10px;
}
.category .post-entry-media {
    margin-bottom: 0px;
    width: 100%;
    height: auto;
    max-height: 144px;
    position: relative;
    overflow: hidden;
    background-color: #efefef;
	text-align:center;
}
 
.category .post-entry-media a img {
  /*  width: 100% !important;*/
}

  
.category .page-title {
    padding-bottom: 25px !important;
}
.category .page-title h1
{
 font-size: 30px !important;
}

.category .blog-inner:hover {
    box-shadow: 1px 1px 1px 1px #ffd02d;
}
.page-template-template-blog-php a.post-link { z-index: 10000;}
.category-icoin-pro a.post-link { z-index: 10000;}







@media screen and (max-width: 1200px) {
.social-fix .sharify-container{width: 51%;}
}

 
 @media screen and (max-width: 1156px) and (min-width:1141px) {
    #background
    {
        min-width: 1120px !important;
    }
}

  @media screen and (max-width: 1016px)  and (min-width:1001px) {
    #background
    {
        min-width: 980px !important;
    }
}  


@media screen and (max-width: 1140px) and (min-width: 1001px) {
    ul.ul-YoutubeGallery
    {
        padding-left: 120px !important;
    }

}
@media screen and (max-width: 1065px) {
    .social-fix .sharify-container{width: 61%;}
    }

@media screen and (max-width: 1001px) {

    .wrap.blog-block .column1 .post-entry.blog-inner:first-child {
        width: 95%;
    }

    .blog-block .blog-inner
    {
        width: 45%;
    }
}

@media screen and (max-width: 1000px) {
    .category .blog-inner:first-child {
        width: 95% !important;
    }
    .category .blog-inner
    {
        width: 45% !important;
    }
    
}     

@media screen and (max-width: 900px) {
    .social-fix .sharify-container{width: 70%;}
    }

@media screen and (max-width: 776px) and (min-width: 761px) {
    #background
    {
        min-width: 740px !important;
    }

}
@media screen and (max-width: 760px) {
    .wrap.blog-block .column1 .post-entry.blog-inner:first-child {
        width: 100%;
        margin-left: 0 !important;
    }
    .blog-block .blog-inner
    {
        width: 100%;
        margin-left: 0 !important; 
    }
    a.logo-text h3
    {left:12px !important; }

    .category .blog-inner:first-child {
        width: 100% !important;
        margin-left: 0 !important;
        
    }        
    .category .blog-inner
    {
        width: 100% !important;
        margin-left: 0 !important;
    }
     

} 
@media screen and (max-width: 768px) {
    .sharify-container li
    {
        width: 24% !important;
    }
    .sharify-icon {
        width: 40% !important;
    }
    .postid-106 #body .wrap{
        max-width: 420px;
        margin: 0 auto;

    }
    div#TB_ajaxContent {
        width: 95% !important;
        height: 100% !important;
        max-height: 300px !important;
        margin: 0 auto;
        padding: 0;

         
    }
    div#TB_window
    {
        padding-bottom: 5px !important;
        margin: 0 auto; 
        margin-left: -45% !important;
        width: 90% !important;
        margin-top: -130px !important;
        height: 80% !important;
    }
    div#TB_ajaxContent iframe {
        width: 100%;
        /*height: 100%;*/
        height: 85%;
    }
 
    video.video-stream.html5-main-video {
        top: 0 !important;
    }
    

   /* .social-fix .sharify-container
    {
        right: 1% !important;
    }
    .social-fix .sharify-container ul{
    display: grid;
    float: right;
    text-align: -webkit-right;
    width: 50%;
    min-width: 30px;
    }
    .social-fix .sharify-container ul li{
        padding: 0;
    } */

} 


@media screen and (max-width: 736px){
.html5-elem-wrap{
    width: 90% !important;
    height: 85% !important;
}
div#html5-lightbox-box {
  /*  width: 85% !important;
    height: 70% !important;
    max-height: 300px !important; */

    width: 70% !important;
    height: 70% !important;
    max-height: 300px !important;


}
}





@media screen and (max-width: 640px){
    video.video-stream.html5-main-video {
        top: 0 !important;
    }
}
@media screen and (max-width: 620px){
    div#TB_window
    {
        left: 50% !important;
    }
    
  

}
@media screen and (max-width: 460px){
    div#TB_window
    {
        left: 95%;
    }
   
    div#html5-lightbox-box {
        width: 85% !important;
        height: 70% !important;
        max-height: 280px !important;
    }

 

}
@media screen and (max-width: 400px){
    div#TB_window
    {
        left: 50%;
        width: 90% !important;
       /* margin-left: -300px; */
    }
    div#TB_ajaxContent {
        width: 90% !important;
    }
    .category .page-title h1
    {
     font-size: 29px !important;
    }

}
 
 
@media screen and (max-width: 525px){
    .depth-3 {
        margin-left: 40px !important;
    }

}
@media screen and (max-width: 480px){
.toggle-menu-button {
    top:10px !important;
}
}
@media screen and (max-width: 460px){
.logo-box {text-align: left;}

.social-fix .sharify-container {
    width: 90% !important;
}
    
}

@media screen and (max-width: 440px) {
    
    ul.ul-YoutubeGallery {
        padding: 0;
    }
}
@media screen and (max-width: 420px){

    .toggle-menu-button
    {
        width: 40px !important;
        right: 5px;
        
    }
} 

@media screen and (max-width: 404px) {

    .contact-block .social-icon i
    {
        font-size: 15px;
    }
    .contact-block .social-icon
    {
        width: 40px;
        height: 40px;
        margin-right: 5px;

    }

}

  


@media screen and (max-width: 1160px)
{
    
     
    .top-social
    {
        margin-left: 0px !important;
    }

}
@media screen and (max-width: 1080px)
{
.main-menu ul li a
{
    padding: 6px 5px 4px 5px ;
}

}

.main-menu ul li a {
    font-size: 14px !important;
    padding: 6px 7px 4px 7px;
}
.main-menu ul li {
    padding: 26px 2px 25px 2px;
}
@media screen and (max-width: 1140px)
{
.main-menu ul li a {
    font-size: 12px !important;
}
}

.grecaptcha-badge { 
    display: none;
}